/* GT Walsheim font family style reference */

@font-face {
  font-family: 'GT-Walsheim-Light';
  src: url("https://www.grantthornton.com/static/fonts/GTWalsheimLight.ttf") format("truetype"), url("https://www.grantthornton.com/static/fonts/GTWalsheimLight.eot?iefix") format("embedded-opentype"), url("https://www.grantthornton.com/static/fonts/GTWalsheimLight.woff") format("woff"); }

@font-face {
  font-family: 'GT-Walsheim-Reg';
  src: url("https://www.grantthornton.com/static/fonts/GTWalsheimRegular.ttf") format("truetype"), url("https://www.grantthornton.com/static/fonts/GTWalsheimRegular.eot?iefix") format("embedded-opentype"), url("https://www.grantthornton.com/static/fonts/GTWalsheimRegular.woff") format("woff"); }

@font-face {
  font-family: 'GT-Walsheim-Med';
  src: url("https://www.grantthornton.com/static/fonts/GTWalsheimMedium.ttf") format("truetype"), url("https://www.grantthornton.com/static/fonts/GTWalsheimMedium.eot?iefix") format("embedded-opentype"), url("https://www.grantthornton.com/static/fonts/GTWalsheimMedium.woff") format("woff"); }

@font-face {
  font-family: 'GT-Walsheim-Black-Oblique';
  src: url("https://www.grantthornton.com/~/media/content-page-files/about-us/annual-report-2018/dist/assets/fonts/GT-Walsheim-Black-Oblique.ttf") format("truetype"), url("https://www.grantthornton.com/static/fonts/GT-Walsheim-Black-Oblique.eot?iefix") format("embedded-opentype"), url("https://www.grantthornton.com/static/fonts/GT-Walsheim-Black-Oblique.woff") format("woff"); }

@font-face {
  font-family: 'GT-Walsheim-Bold';
  src: url("https://www.grantthornton.com/static/fonts/GTWalsheimBold.ttf") format("truetype"), url("https://www.grantthornton.com/static/fonts/GTWalsheimBold.eot?iefix") format("embedded-opentype"), url("https://www.grantthornton.com/static/fonts/GTWalsheimBold.woff") format("woff"); }
